@charset "utf-8";
/* CSS Document */

/*Colonnes contenu accueil*/
.cont_text{
    margin-top:-35px;
    position:relative;
    z-index:3;
}
.cont_text h1{
    color:#DB6209;
    font-size:2.6em;
    width:620px;
    margin-bottom:20px;
}

.col_left{
    width:400px;
    float:left;
    position:relative; /*ie6*/
    z-index:300;/*ie6*/
    margin-right: 25px;
}
.volkswagen{
    margin:20px 0 0 0;;
}


/*news video (mode list)*/
.col_right{
    width:220px;
    float:left;
    position:relative; /*ie6*/
    z-index:300;/*ie6*/
}
.video_acc {
    margin-left:30px;
}
.video_acc h2{
    padding: 0 0 10px 2px;
}
.bordimg a {
    display:block;
    width:160px;
    background:url(../img/cadre_video.png) no-repeat top left;
    padding:4px 4px 4px 5px;
}
.bordimg a:hover{
    background:url(../img/cadre_video.png) no-repeat top right;
}
.bordimg img{
    padding:0px 0 0 0px;
}
p.legende{
    margin:5px 0 0 5px;
    color:#db6209;
    font-weight:bold;
}
.legende span.time{
    background:url(../img/horloge2.gif) no-repeat center left;
    padding-left:12px;
    color:#000000;
    font-weight:normal;
}
.legende span.type{
    color:#000000;
    font-weight:normal;
    margin-right:5px;
}
p.voir_toutes a{
    display:block;
    background:url(../img/voir_toutes.png) no-repeat top left;
    padding-left:27px;
    height:2em;
    line-height:2em;
    font-size:0.9em;
    font-weight:bold;
    color:#1cc0fb;
    text-decoration:underline;
    margin-top:15px;
}
p.voir_toutes a:hover{
    color:#DB6209;
}
/*Formulaire newsletter : surcharge spécial accueil*/
.newslet{
    width:222px;
    margin-top:0;
}
.newslet h2{
    margin-bottom: 10px;
    font-weight: bold;
    margin-top: 0px;
}
.ht_newslet {
    background:url("../img/boite_haut.png") no-repeat scroll left top transparent;
    height:15px;
    width:222px;
    display:block;
}
.cont_newslet {
    background-color:#EEE9DD;
    padding:5px 10px 0;
    width:202px;
}
.left_newslet{
    float:none;
    width:202px;
}
.right_newslet{
    background: url("../img/fd_newslet_accueil.png") no-repeat scroll left bottom transparent;
    float:none;
    margin-left:0;
    min-height: 0;
    padding:0 0 10px 0;
}
.right_newslet form {
    line-height:50px;
    min-height:50px;
}
.phrase_cnil{
    float:none;
    color:#6f674d;
}
.bs_newslet {
    display: block;
    width:222px;
    height:16px;
    background: url(../img/boite_bas.png) no-repeat bottom;
}
.left_newslet p{
    margin-bottom:15px;
}
/*carousel home*/
#photos{
    width:642px;
    height:244px;
    position: relative;
    margin-bottom:15px;
}
#photos a{
    outline: none; 
}
.haut_carou{
    position: absolute;
    z-index: 10;
}
.bas_carou{
    bottom:4px;
    position: absolute;
    z-index: 10;
}
.caption-bottom{
    color:white;
    display:block;
    position: absolute;
    bottom: 0;
    z-index: 98;
    width:642px;
    height:45px;
    line-height: 45px;
    zoom:1;
    text-align: center;
    background: url(../img/fd_panel.png) repeat;
}
ul#slider1 li  {
    display:block;
    zoom:1;
}
ul#slider1 li img{
    position: relative;
    z-index: 0;
    display:block;
    zoom:1;
}
a .titre_element{
    color:#db6209;
    font-size: 1.4em;
    font-weight:bold;
}
a .categ_element{
    font-size: 1.2em;
    color:white;
}
.caption-bottom a:hover{
    text-decoration: none;
}